<?php

namespace App\Modules\HtlCampBookingPassenger\Application\ListByHtlCampSchedule;

use App\Modules\Shared\Domain\Bus\Query\Response;

class ListByHtlCampScheduleHtlCampBookingPassengerResponses implements Response
{

    private array $data;

    public function __construct(ListByHtlCampScheduleHtlCampBookingPassengerResponse ...$data)
    {
        $this->data = $data;
    }

    public function data()
    {
        return $this->data;
    }
}
